.part{
    padding:5px;
}
.part h2{
    font-size: 20px;
    margin: 3px 0;
}
.part-id{
    background-color: #777;
    color: #fbdd54;
    padding: 1px 5px;
    border-radius: 7px;
    font-weight: bold;
    white-space: nowrap;
}
.part-params{
    color: gray;
    font-size: 12px;
    word-wrap: break-word;
}
.part-params-manual{
    font-size: 16px;
    color: #666666;
    position: relative;
    font-weight: bold;
}
.part-params-manual:hover{
    text-decoration: none;
    color: #333333;
}
.part-cars-links{
    margin: 0;
    text-indent: 20px;
}
.part-cars-open{
    cursor: pointer;
}
.part-oem{
    margin-top: 45px;
}
.part-price-per-pack{
    font-size: 22px;
}
.part-price-dollar{
    color: #aaa;
}
.part-status{
    color: gray;
    margin: 5px 0;
}

.btn-amazon-bg {
    display: inline-block;
    margin-top: 7px;
    background: #f4d078;
    background: -webkit-linear-gradient(top,#f7dfa5,#f0c14b);
    background: linear-gradient(to bottom,#f7dfa5,#f0c14b);
    box-shadow: 0 1px 0 rgba(255,255,255,.4);
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    border-color: #a88734 #9c7e31 #846a29;
    color: #111;
    padding: 6px;
    width: 94px;
    height: 34px;
}
.btn-ebay-bg{
    display: inline-block;
    margin-top: 7px;
    box-shadow: 0 1px 0 rgba(255,255,255,.4);
    border: solid 1px #999999;
    border-radius: 5px;
    color: #111;
    padding: 1px;
    width: 94px;
    height: 34px;
    background-color: #ffffff;
}
.btn-ebay,
.btn-amazon{
    display: block;
    width: 100%;
    height: 100%;
}
.btn-amazon{
    /*background: url("/img/design/amzbutton-small.png") center no-repeat;*/
    background: url("/img/design/amazon_logo.svg") center no-repeat;
    background-size: 70%;
}
.btn-ebay{
    background: url("/img/design/ebay.png") center no-repeat;
    background-size: contain;
}
.btn-amazon-bg:hover{
    background: linear-gradient(to bottom,#f5d78e,#eeb933);
}
.btn-ebay-bg:hover{
    box-shadow: 0 0 3px 3px #eeeeee;
}
.part  .btn-amazon-bg,
.part  .btn-ebay-bg{
    padding: 2px;
    width: 121px;
    height: 45px;
}
/*.part .btn-amazon{*/

    /*background: url("/img/design/amzbutton.png") center no-repeat;*/
    /*background-size: contain;*/
/*}*/